Subject: [GROW] Possible GROW WG Items

From: Danny McPherson <[email-masked]>
Date: Thu, 6 Dec 2007 15:35:27 -0700

Resend...

---
Begin forwarded message:

From: Danny McPherson <[email-masked]>
Date: March 23, 2007 4:27:15 AM MDT
To: [email-masked], David Kessens <[email-masked]>
Cc: Ron Bonica <[email-masked]>, Dan Romascanu <[email-masked]>
Subject: Re: [GROW] Proposal to close grow working group (decision  
deferred)

Two work items that I believe GROW should add to their
Goals & Milestones:

o I-D reviewing implications of routing design on scalability
of intra-domain routing (e.g., impact of hierarchy on paths
and implications on routing system resources, impact of
path vectors, impact on optimizations like update packing,
etc..)

o I-D discussing implications of IPv4 & IPv6 bogon and
special use addresses.  Something like what the v6ops folks
tried to capture in the v6ops routing guidelines ID, though
it applies equally to IPv4 and needs this WGs full
consideration.

Neither of the above items are worded as they likely need
to be, but the general idea is captured there, i believe.

*AND there are 4 operators I know of that have already
agreed to work on these items.
> -danny

_______________________________________________
GROW mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/grow